Subject: want recipe sparrow pie

From: [email-masked] (W. Joseph Cooklin)
Date: Thu, 29 Sep 1994 04:16:20 GMT

An old woman I knew a few years back told me that when she was a little
girl in England they used to eat sparrow pie. She was young enough that
she didn't remember much about it, except that it had sparrows in it (no
idea how they were prepared) and was quite a bit like a chicken pot pie.

If anyone has any info on this, please e-mail me, I don't often read this
group.

Joe
--
Joseph Cooklin